#chatbot *:not(input) {
    box-sizing: content-box;
}
#chatbot .rsc-container {
    z-index: 10000;
}
#chatbot .rsc-ts-bubble p {
    overflow: hidden;
}
#chatbot h1, #chatbot h2, #chatbot h3 {
    color: inherit;
    font-size: initial;
}
#chatbot .rsc-os-option.other-option button {
    background: #6fc245;
}
#chatbot ul.rsc-os-options li:nth-child(n+4):not(.other-option) {
    display:none;
}